[
    {
        "merged": "D:\\MyThemes\\NavigationDrawer\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "D:\\MyThemes\\NavigationDrawer\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\24.0.0\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]